1.0.0

04/09/2009

Compatible GLPI version 0.7x

No issues for this version